- name: abikur
  github: https://github.com/Contentoren/abikur
  preview_url: https://preview.abikur.de
  preview_port: 3103
  production_url: http://abikur.de/
  production_assets_url: https://assets.abikur.de

- name: betaconsulting
  github: https://github.com/Contentoren/betaconsulting
  preview_url: https://preview.betaconsulting.de
  preview_port: 3104
  production_url: https://betaconsulting.de
  production_assets_url: https://assets.betaconsulting.de

- name: moramontage
  github: https://github.com/Contentoren/moramontage
  preview_url: https://preview.moramontage.de/
  preview_port: 3105
  production_url: https://moramontage.de/
  production_assets_url: https://assets.moramontage.de

- name: contentoren
  github: https://github.com/Contentoren/contentoren
  preview_url: https://preview.contentoren.de
  preview_port: 3015
  production_url: https://contentoren.de/
  production_assets_url:

- name: dashboard
  github: https://github.com/Contentoren/dashboard
  preview_url: https://dashboard.leonardomora.de/
  preview_port: 3107
  production_url: https://dashboard.leonardomora.de/
  production_assets_url: https://assets-dashboard.leonardomora.de

- name: allgroups-site
  github: https://github.com/Contentoren/allgroups-site
  preview_url: https://preview.allgroups.chat/
  preview_port: 3101
  production_url: https://allgroups.chat/
  production_assets_url: https://assets.allgroups.chat

- name: allgroups-dashboard
  github: https://github.com/Contentoren/allgroups-dashboard
  preview_url: https://dashboard-p.allgroups.chat/
  preview_port: 3102
  production_url: https://dashboard.allgroups.chat/
  production_assets_url:

- name: allgroups-app
  github: https://github.com/Contentoren/allgroups-app
  preview_url: https://app-preview.allgroups.chat
  preview_port: 3017
  production_url: https://app.allgroups.chat
  production_assets_url:

- name: gruppenplan-astro
  github: https://github.com/Contentoren/gruppenplan-astro
  preview_url: https://preview.gruppenplan.de
  preview_port: 3010
  production_url: https://gruppenplan.de
  production_assets_url:

- name: gruppenplan-app
  github: https://github.com/Contentoren/gruppenplan-app
  preview_url: https://reisen-preview.gruppenplan.de
  preview_port: 3001
  production_url: https://reisen.gruppenplan.de
  production_assets_url:

- name: intersolaris
  github: https://github.com/Contentoren/intersolaris
  preview_url: https://intersolaris.leonardomora.de
  preview_port: 3016
  production_url: https://www.intersolaris.de/
  production_assets_url:

- name: systeme
  github: https://github.com/Contentoren/systeme
  preview_url: https://systeme.leonardomora.de
  preview_port: 3018
  production_url:
  production_assets_url:
